.news-catmenu-NO a {
	display:block;
	padding:3px 0 3px 19px;
	background:URL(../images/icon_cat.gif) no-repeat 0 50%;
}

.testimonials {
	font-size:11px;
}
.testimonials .item {
	padding-bottom:10px;
	margin-bottom:12px;
	border-bottom:1px #eee solid;
	color:#CC0000;
	text-align:justify;
}
.testimonials .item .author {
	text-align:right;
	color:#666;
}
.testimonials .img {
	float:right;
}
.testimonials .img img {
	display:block;
}

.testimonials .text {
	margin-right:80px;
}
 


/* PROJECTS LIST begin */
.projectsList .item {
	padding-bottom:7px;
}
.projectsList .img {
	float:left;
	color:#999;
}
.projectsList .img img {
	margin-top:3px;
	width:40px;
}
.projectsList .text {
	margin-left:100px;
}
.rightBlock .projectsList .text {
	margin-left:50px;
}
.rightBlock .projectsList .text a {
	text-decoration:none;
	font-size:11px;
	color:#666;
}
.rightBlock .projectsList .text .more {	
	color:#3562ab;
}


.projectsList .title {
	font-weight:bold;
}
.projectsList .teaser {
	
}
.projectsList .more a {
	padding:1px 10px;
	background:#eee;
	color:#666;
	text-decoration:none;
	font-size:11px;
	border:1px #ccc solid;
}
.projectsList .more a:hover {
	color:#333;
}
/* PROJECTS LIST end */

/* NEWS LIST begin */

.newsList .item {
	padding-bottom:7px;
}
.leftBlock .newsList {
	font-size:11px;
}

.newsList .img {
	float:left;
	color:#999;
}
.newsList .img img {
	margin-top:4px;
	width:80px;
}
.leftBlock .newsList .date {
	color:#999;	
}

.newsList .text {
	margin-left:100px;
}
.leftBlock .newsList .text {
	margin-left:65px;
}
.leftBlock .newsList .text a {
	text-decoration:none;
}
.newsList .title {
	font-weight:bold;
}
.newsList .teaser {
	
}
.newsList .more a {
	padding:1px 10px;
	background:#eee;
	color:#666;
	text-decoration:none;
	font-size:11px;
	border:1px #ccc solid;
}
.newsList .more a:hover {
	color:#333;
}


/* NEWS LIST end */


/* NEWS SINGLE begin */

.newsSingle {
	
}
.newsSingle td.date {
	font-size:16px;
	color:#999;
	padding-bottom:20px;
}
.newsSingle h1.title {
	padding-bottom:20px;
}
.newsSingle td.images {
	padding-top:4px;
}
/* NEWS SINGLE end */

/* NEWS BROWSE begin */
.pager {

}
.pager a, .pager .active {
	padding:1px 5px;
	border:1px #ccc solid;
	color:#333;
	text-decoration:none;
}
.pager .active {
	background:#ff6600;
	color:#fff;
}
.pager .text {
	float:left;
	margin:0;
}
.pager .pages {
	float:right;
}

/* NEWS BROWSE begin */